.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-3c2b20b9-0631-69f6-cb50-4befb607e244 {
overflow: hidden !important;
}
.lfr-layout-structure-item-3aa396b8-a719-c334-156c-c70f6ddfae89 {
.cgee-social-icon {width: 24px; height: 25px;}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-35ad631a-b0fc-6432-bc6a-269c6a36cf78 {
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-3c2b20b9-0631-69f6-cb50-4befb607e244 {
display: block !important;
}
}